/*----Background----*/

body {
	background-color: #009900;
}



/*----Page head----*/

#pagehead {
	position: absolute;
	width: 90%;
	height: 19%;
	top: 1%;
	left: 5%;
	background-color: #ff6600;
}



/*----Navigation----*/

#navigation {
	position: absolute;
	width: 90%;
	height: 10%;
	top: 20%;
	left: 5%;
	background-color: #009900;
}




/*----Main----*/

#main {
	position: absolute;
	width: 90%;
	height:71%;
	top: 30%;
	left: 5%;
	background-color: #00cc00;
}


#products {
	position: absolute;
	width: 90%;
	height:110%;
	top: 30%;
	left: 5%;
	background-color: #00cc00;
}


#recipes {
	position: absolute;
	width: 90%;
	height:418%;
	top: 30%;
	left: 5%;
	background-color: #00cc00;
}



/*----Links----*/

#navigation a {
	font-family: arial, verdana, sans serif;
	font-size: 1.2em;
	font-weight: bold;
}

#navigation a:link {
	color:#000000;
	text-decoration: underline;
	font-weight: bold;
}

#navigation a:visited{
	color:#ff6600;
	text-decoration: underline;
	font-weight: bold;
}

#navigation a:active {
	color: #ff6600;
	text-decoration: none;
	font-weight: bold;
}

#navigation a:hover {
	background-color:#000000;
	text-decoration: none;
	font-weight: bold;
	color: #009900;
} 

#navigation ul li{
	display: inline;
	padding-right: 3%;
	padding-left: 4%;
}



#main a {
	font-family: arial, verdana, sans serif;
	font-size: 1em;
}

#main a:link {
	color:#000000;
	text-decoration: underline;
}

#main a:visited{
	color:#ff6600;
	text-decoration: underline;
}

#main a:active {
	color: #ff6600;
	text-decoration: none;
}

#main a:hover {
	background-color:#000000;
	text-decoration: none;
	color: #009900;
} 



/*----Text Properties----*/

h1 {
	font-size: 2em;
	font-family: arial, verdana, sans serif;
	font-color: #000000;
	padding-left: 1%;
	text-align: left;
}

p {
	font-size: 1.2em;
	font-family: arial, verdana, sans serif;
	color: #000000;
	padding: 1%;
	text-align: left;
}




ul li{
	font-size: 1em;
	font-family: arial, verdana, sans serif;
	color: #000000;
	text-align: left;
}



/*----Images----*/

#main img {
	padding-top:1%;
	padding-right:1%;
	padding-left: 1%;
}

#products img {
	padding-top:1%;
	padding-right:1%;
	padding-left: 1%;
}

#recipes img {
	padding-top:1%;
	padding-right:1%;
	padding-left: 1%;
}